import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import MainHeader from './index';

test('MainHeader renders correctly', () => {
  const tree = renderer.create(
    <MainHeader>Hello</MainHeader>
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
